textures/ep_procedures/bootscreen_4
{
	qer_editorimage textures/ep_procedures/screen04.tga
	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/screen04.tga
		blendFunc add
	}
	{
		map textures/ep_procedures/noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll 5 .25 
	}	
}

textures/ep_procedures/overlay_01
{
	{
		map textures/ep_procedures/overlay_01.tga
		blendFunc blend
	}
	{
		map textures/ep_procedures/overlay_01_cur.tga
		blendFunc blend
		AlphaGen wave Square 0 1 0.5 3
	}
}

textures/ep_procedures/overlay_02
{
	{
		map textures/ep_procedures/overlay_02.tga
		blendFunc blend
	}
	{
		map textures/ep_procedures/overlay_02_cur.tga
		blendFunc blend
		AlphaGen wave Square 0 1 0.5 3
	}
}

textures/ep_procedures/overlay_03
{
	{
		map textures/ep_procedures/overlay_03.tga
		blendFunc blend
	}
	{
		map textures/ep_procedures/overlay_03_cur.tga
		blendFunc blend
		AlphaGen wave Square 0 1 0.5 3
	}
}

textures/ep_procedures/overlay_04
{
	{
		map textures/ep_procedures/overlay_04.tga
		blendFunc blend
	}
	{
		map textures/ep_procedures/overlay_04_cur.tga
		blendFunc blend
		AlphaGen wave Square 0 1 0.5 3
	}
}

textures/ep_procedures/overlay_05
{
	{
		map textures/ep_procedures/overlay_05.tga
		blendFunc blend
	}
	{
		map textures/ep_procedures/overlay_05_cur.tga
		blendFunc blend
		AlphaGen wave Square 0 1 0.5 3
	}
}

textures/ep_procedures/overlay_06
{
	{
		map textures/ep_procedures/overlay_06.tga
		blendFunc blend
	}
	{
		map textures/ep_procedures/overlay_06_cur.tga
		blendFunc blend
		AlphaGen wave Square 0 1 0.5 3
	}
}

textures/ep_procedures/overlay_07
{
	{
		map textures/ep_procedures/overlay_07.tga
		blendFunc blend
	}
	{
		map textures/ep_procedures/overlay_07_cur.tga
		blendFunc blend
		AlphaGen wave Square 0 1 0.5 3
	}
}

textures/ep_procedures/overlay_08
{
	{
		map textures/ep_procedures/overlay_08.tga
		blendFunc blend
	}
	{
		map textures/ep_procedures/overlay_08_cur.tga
		blendFunc blend
		AlphaGen wave Square 0 1 0.5 3
	}
}

textures/ep_procedures/overlay_09
{
	{
		map textures/ep_procedures/overlay_09.tga
		blendFunc blend
	}
	{
		map textures/ep_procedures/overlay_09_cur.tga
		blendFunc blend
		AlphaGen wave Square 0 1 0.5 3
	}
}

textures/ep_procedures/glass02
{
	qer_editorimage textures/base_wall/shiny3.tga
	surfaceparm trans	
	cull none
	qer_trans 	0.5
     
	{
		map textures/effects/tinfx2.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ep_procedures/portal_glass2
{
	qer_editorimage textures/ep_procedures/portal_glass2.tga
	surfaceparm trans	
	cull none
	qer_trans 	0.5
    
    {
		map textures/ep_procedures/portal_glass2.tga
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	} 
	{
		map textures/effects/tinfx2.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ep_procedures/logo
{
	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/logo.tga
		blendFunc add
	} 
}

textures/ep_procedures/steam
{
	qer_editorimage textures/ep_procedures/steam1_editor_image.tga
	cull disable
	deformVertexes autoSprite2
	surfaceparm trans
	surfaceparm pointlight
	surfaceparm nonsolid
	deformVertexes wave 50 sin 0 3 0 .3
	deformVertexes move .3 .1 0  sin 0 .5 0 0.2
	{
		map textures/ep_procedures/steam01.tga
		tcmod scroll 0 0.3
		blendFunc blend
		rgbGen vertex
	}
}

textures/ep_procedures/accessdenied
{
	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/accessdenied.tga
		blendFunc add
	}
	{
		map textures/ep_procedures/noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll 5 .25 
	}	
}

textures/ep_procedures/liveammowarning
{
	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/liveammowarning.tga
		blendFunc add
	}
	{
		map textures/ep_procedures/noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll 5 .25 
	}	
}

textures/ep_procedures/poolfloor
{
	qer_editorimage textures/base_floor/tilefloor2
	{
		map textures/liquids/pool3d_5e.tga
		tcmod scale -.25 -.25
		tcmod scroll .025 .025
		rgbgen wave sin .75 0 0 0
	
	}
	{
		map textures/ep_procedures/pool3d_6e.tga
		blendFunc GL_one GL_ONE
		tcmod scale .25 .25
		tcmod scroll .025 .025
		rgbgen wave sin .75 0 0 0
	}
	{
		map textures/ep_procedures/tilefloor2.tga
		blendFunc GL_one GL_src_color
		rgbgen identity
	}
	{
		rgbGen identity
		map $lightmap
		blendfunc gl_dst_color gl_zero
	}
}

textures/ep_procedures/arrow
{
	surfaceparm trans	
	cull none
	surfaceparm alphashadow
	surfaceparm nomarks
	qer_trans .6
	{
		map textures/ep_procedures/arrow.tga
		depthWrite
		rgbGen identity
		alphaFunc GE128
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ep_procedures/slime1
	{
		qer_editorimage textures/liquids/slime7.tga
		//q3map_lightimage textures/liquids/slime7.tga
		q3map_globaltexture
		qer_trans .5

		surfaceparm noimpact
		surfaceparm slime
		surfaceparm nolightmap
		surfaceparm trans		

		//q3map_surfacelight 100
		tessSize 32
		cull disable

		deformVertexes wave 100 sin 0 1 .5 .5

		{
			map textures/liquids/slime7c.tga
			tcMod turb .3 .2 1 .05
			tcMod scroll .01 .01
		}
	
		{
			map textures/liquids/slime7.tga
			blendfunc GL_ONE GL_ONE
			tcMod turb .2 .1 1 .05
			tcMod scale .5 .5
			tcMod scroll .01 .01
		}

		{
			map textures/liquids/bubbles.tga
			blendfunc GL_ZERO GL_SRC_COLOR
			tcMod turb .2 .1 .1 .2
			tcMod scale .05 .05
			tcMod scroll .001 .001
		}		
}

textures/ep_procedures/slime_fall
{
	qer_editorimage textures/liquids/slime7.tga
	qer_trans .5
	{
		map textures/liquids/slime7.tga
		blendfunc GL_ONE GL_ONE
		tcmod scroll 0.25 0 
	}
		{
		map textures/liquids/slime7.tga
		blendfunc GL_ONE GL_ONE
		tcmod scroll 0.45 0 
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/ep_procedures/portal_metal
{
	qer_editorimage textures/base_floor/tilefloor7.tga
	{
		map textures/base_floor/tilefloor7.tga
	}
	//{
	//	map textures/effects/tinfx3.tga
	//	blendFunc GL_ONE GL_ONE
	//	tcGen environment
	//}
	{
		rgbGen identity
		map $lightmap
		blendfunc gl_dst_color gl_zero
	}
}

textures/ep_procedures/portal_signal_off
{
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ep_procedures/portal_signal_off.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ep_procedures/portal_signal_off_blend.tga
		rgbGen wave sin 0.5 0.5 1 1
		blendfunc GL_ONE GL_ONE
	}
}

textures/ep_procedures/portal_signal_on
{
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ep_procedures/portal_signal_on.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ep_procedures/portal_signal_on_blend.tga
		rgbGen wave sin 0.5 0.5 1 1
		blendfunc GL_ONE GL_ONE
	}
}

textures/ep_procedures/target_stand
{
	qer_trans .6
	{
		map textures/ep_procedures/target_stand.tga
		blendFunc add
	}
	{
		map textures/ep_procedures/noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll 5 .25 
	}	
}

textures/ep_procedures/target_crouch
{
	qer_trans .6
	{
		map textures/ep_procedures/target_crouch.tga
		blendFunc add
	}
	{
		map textures/ep_procedures/noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll 5 .25 
	}	
}

textures/ep_procedures/holo_waiting
{
	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/holo_waiting.tga
		blendFunc add
	}
	{
		map textures/ep_procedures/noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll 5 .25 
	}	
}

textures/ep_procedures/holo_3
{
	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/holo_3.tga
		blendFunc add
	}
	{
		map textures/ep_procedures/noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll 5 .25 
	}	
}

textures/ep_procedures/holo_2
{
	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/holo_2.tga
		blendFunc add
	}
	{
		map textures/ep_procedures/noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll 5 .25 
	}	
}

textures/ep_procedures/holo_1
{
	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/holo_1.tga
		blendFunc add
	}
	{
		map textures/ep_procedures/noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll 5 .25 
	}	
}

textures/ep_procedures/holo_go
{
	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/holo_go.tga
		blendFunc add
	}
	{
		map textures/ep_procedures/noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll 5 .25 
	}	
}

textures/ep_procedures/1
{
	qer_editorimage textures/ep_procedures/1_qer.tga

	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/1.tga
		blendFunc blend
	}
}

textures/ep_procedures/2
{
	qer_editorimage textures/ep_procedures/2_qer.tga

	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/2.tga
		blendFunc blend
	}
}

textures/ep_procedures/3
{
	qer_editorimage textures/ep_procedures/3_qer.tga

	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/3.tga
		blendFunc blend
	}
}

textures/ep_procedures/4
{
	qer_editorimage textures/ep_procedures/4_qer.tga

	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/4.tga
		blendFunc blend
	}
}

textures/ep_procedures/laser_red
{
	surfaceparm trans
	surfaceparm nonsolid
	q3map_surfacelight 50	
	qer_trans .6
	{
		map textures/ep_procedures/laser_red.tga
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll -.5 -.25 
		blendFunc add
	}
	{
		map textures/ep_procedures/laser_noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll .5 .25 
	}	
}

textures/ep_procedures/alarmbtn
{
	q3map_lightimage textures/ep_procedures/alarmbtn.tga
	
	{
		map textures/ep_procedures/alarmbtn.tga
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/ep_procedures/alarmbtn_overlay.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .5 .5 0 1
	}
}

textures/ep_procedures/sign_testingrooms
{
	qer_editorimage textures/ep_procedures/sign_testingrooms_qer.tga

	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/sign_testingrooms.tga
		blendFunc blend
	}
}

textures/ep_procedures/sign_exit
{
	qer_editorimage textures/ep_procedures/sign_exit_qer.tga

	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/sign_exit.tga
		blendFunc blend
	}
}

textures/ep_procedures/rubble1
{
	qer_editorimage textures/ep_procedures/rubble1.tga
	surfaceparm nomarks
	surfaceparm nosteps
	{
		map textures/ep_procedures/rubble1.tga
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/ep_procedures/rubble2
{
	qer_editorimage textures/ep_procedures/rubble2.tga
	surfaceparm nomarks
	surfaceparm nosteps
	{
		map textures/ep_procedures/rubble2.tga
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/ep_procedures/rubble2_nonsolid
{
	qer_editorimage textures/ep_procedures/rubble2.tga
	surfaceparm nomarks
	surfaceparm nosteps
	surfaceparm nonsolid
	{
		map textures/ep_procedures/rubble2.tga
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/ep_procedures/keyred
{
	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/keyred.tga
		blendFunc add
	} 
}

textures/ep_procedures/keygreen
{
	surfaceparm trans	
	qer_trans .6
	{
		map textures/ep_procedures/keygreen.tga
		blendFunc add
	} 
}

textures/ep_procedures/e8bgrate01
{
	surfaceparm alphashadow
	surfaceparm metalsteps
	cull disable
	{
		map textures/ep_procedures/e8bgrate01.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ep_procedures/forcefield
{
	qer_editorimage textures/ep_procedures/portal_button_side.tga
	qer_trans .6
	{
		map textures/ep_procedures/portal_button_side.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll .5 .25 
	}
}

textures/ep_procedures/bintro1
{
	surfaceparm trans
	surfaceparm nonsolid
	qer_trans .6
	{
		map textures/ep_procedures/bintro1.tga
		blendFunc add
	} 
}

textures/ep_procedures/bintro2
{
	surfaceparm trans
	surfaceparm nonsolid
	qer_trans .6
	{
		map textures/ep_procedures/bintro2.tga
		blendFunc add
	} 
}

textures/ep_procedures/bintro3
{
	surfaceparm trans
	surfaceparm nonsolid
	qer_trans .6
	{
		map textures/ep_procedures/bintro3.tga
		blendFunc add
	} 
}

textures/ep_procedures/bintro4
{
	surfaceparm trans
	surfaceparm nonsolid
	qer_trans .6
	{
		map textures/ep_procedures/bintro4.tga
		blendFunc add
	} 
}

textures/ep_procedures/bintro5
{
	surfaceparm trans
	surfaceparm nonsolid
	qer_trans .6
	{
		map textures/ep_procedures/bintro5.tga
		blendFunc add
	} 
}

textures/ep_procedures/bintro6
{
	surfaceparm trans
	surfaceparm nonsolid
	qer_trans .6
	{
		map textures/ep_procedures/bintro6.tga
		blendFunc add
	} 
}

textures/ep_procedures/scannertrim
{
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ep_procedures/scannertrim.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ep_procedures/scannertrim.blend.tga
		rgbGen wave sin 0.5 0.5 1 1
		blendfunc GL_ONE GL_ONE
	}
}

textures/ep_procedures/scanner
{
	qer_editorimage textures/ep_procedures/scanner.tga
	qer_trans .6
	surfaceparm nonsolid
	{
		map textures/ep_procedures/scanner.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll .5 .25 
	}
}

textures/ep_procedures/liquidgore
{
	qer_editorimage textures/ep_procedures/liquidgore.tga
	{
		map textures/ep_procedures/liquidgore.tga
		tcmod scroll 0 .15 
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/ep_procedures/liquidgore_still
	{
		qer_editorimage textures/ep_procedures/liquidgore.tga
		q3map_globaltexture

		surfaceparm noimpact
		tessSize 32
		surfaceparm nonsolid

		deformVertexes wave 100 sin 0 1 .5 .5
		{
			map textures/ep_procedures/liquidgore.tga
			tcMod turb .2 .1 1 .05
			tcMod scale .5 .5
			tcMod scroll .01 .01
		}
}

textures/ep_procedures/coneyorbelt
{
	qer_editorimage textures/base_support/cable.tga
	{
		map textures/base_support/cable.tga
		tcmod scroll 0 .15 
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/ep_procedures/watercaulk
{
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm water
}

textures/ep_procedures/techscreen_mg
{
	qer_editorimage textures/ep_procedures/mgscreen_back.tga
	cull disable
	surfaceparm nomarks
	q3map_surfacelight 75
	{
		map textures/ep_procedures/mgscreen_back.tga
		blendfunc add
		rgbGen identity
	}
	{
		animMap .25 textures/ep_procedures/mgscreen1.tga textures/ep_procedures/mgscreen2.tga textures/ep_procedures/mgscreen3.tga  textures/ep_procedures/mgscreen4.tga
		blendfunc add
        rgbGen identity
	}
	{
		map textures/ep_procedures/noise.tga
		blendfunc add
		rgbgen wave triangle .5 .05 0 10
		tcmod scroll 5 .25 
	}	
}

textures/ep_procedures/beam_yellow
{
	qer_editorimage textures/ep_procedures/beam_yellow.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans .6
	cull none
	{
		map textures/ep_procedures/beam_yellow.tga
		tcMod Scroll .3 0
    	blendFunc add
	}
}